﻿/************
*card
*/
.card-item {
    background-color: white;
    border-color: #BBB;
    border-top-color: #1195DF;
}

    .card-item .card-title {
        border-bottom-color: #4985C3;
        color: #4985C3;
        vertical-align: middle;
    }

/***************************
*button
*/
.flat-button {
    background: #1f8dd6;
    border-color: #1f8dd6;
}

/**************************
*panel
*/
.ui-panel {
    border-color: #cccccc;
}

ui.panel .panel-title {
    background-color: #317fca;
    color: #ffffff;
    border-color: #bbbbbb;
}

.icon-link i {
    background-image: url(./images/blue-webfw-icons.png);
    background-repeat: no-repeat;
    _background-image: url(./images/blue-webfw-icons.gif);
}

.panel-content .ui-panel .panel-title {
    color: Black;
}

/************************
*site
*/

#banner {
    background-color: #0F559D;
    background-image: none;
}

#dock {
    background-color: #4985C3;
}

    #dock .icon-link {
    }

.history-area {
    border-bottom: solid 1px #cccccc;
}


/*********
*tab
*/
.ui-tabs {
    border-color: #bbb;
}

    .ui-tabs .ui-tabs-nav {
        background-color: #317fca;
    }

    .ui-tabs .green {
        background: #6DA130;
    }

    .ui-tabs .blue {
        background: #3080CA;
    }

    .ui-tabs .grey {
        background: #CBCBCB;
    }

.ui-panel.otherentity .panel-title {
    background-color: #41BBEA;
}



/******
*menu
*/
.ui-navmenu .top-level {
    background: #4985c3;
    border-bottom: solid 1px #ccd7eb;
    color: #ffffff;
}

.ui-navmenu .childs {
    background: #f5f5f5;
}

/******
*gridview
*/

.ui-gridview .header td {
    border-bottom: solid 1px #317fca;
}

.ui-gridview .item td {
    border-width: 1px;
    border-style: solid;
    border-color: #e6e6e6;
    height: 26px;
    padding-left: 4px;
}

.ui-gridview .item:hover {
    background-color: #e6e6e6;
}

.ui-gridview .item.spread-mode {
    background-color: white;
}

/****toolbar
*/
.ui-toolbar {
    border-color: #E3C56A;
    background-color: #FFFADF;
}

    .ui-toolbar.head-toolbar, .ui-toolbar.foot-toolbar {
        border-color: #E3C56A;
        background-color: #FFFADF;
    }
/******
*Searchbar
*/

.ui-searchbar {
    background-color: #f5f5f5;
    border-color: #cccccc;
}

    .ui-searchbar .editor-label {
        width: 100px;
    }
/************************
*panel
*/
.ui-panel {
    border: solid 1px #cccccc;
}

    .ui-panel .panel-title {
        border-bottom: solid 1px #bbbbbb;
        border-left-color: #bbbbbb;
        border-right-color: #bbbbbb;
        border-top-color: #bbbbbb;
        background: #317fca;
        color: #ffffff;
    }

    .ui-panel .green {
        background: #6DA130;
    }

    .ui-panel .blue {
        background: #3080CA;
    }

    .ui-panel .grey {
        background: #CBCBCB;
    }

    .ui-panel.otherentity .panel-title {
        background-color: #41BBEA;
    }

.ui-panel {
    border: none;
}

    .ui-panel .panel-title {
        border: none;
    }

    .ui-panel .panel-content {
        border: 1px solid #ccc;
        _border: 1px solid #ccc !important;
        border-top: none;
        padding-top: 15px; /*输入框上方空隙*/
        _padding-top: 15px !important;
    }

.tractor-panel .panel-title {
    background-color: #2E8D54;
}


/*******
*pager
*/
.ui-pager .to-end span {
    background-image: url(./images/blue-webfw-icons.gif);
}

.ui-pager .to-start span {
    background-image: url(./images/blue-webfw-icons.gif);
}



/*************
portal
*/
.temp-my-portal .ui-tabs-nav {
    background-color: transparent;
    border-bottom-color: #317fca;
}

.temp-my-portal .ui-tabs .ui-tabs-nav li {
    background-color: #f6f5fb;
    border-color: #b4c5d3;
}

    .temp-my-portal .ui-tabs .ui-tabs-nav li a {
        color: #7f7f7f;
    }

.temp-my-portal .ui-tabs-nav li.ui-tabs-active {
    border-color: #317fca;
    background: #ffffff;
}

.temp-my-portal .ui-tabs.filter-tabs .ui-tabs-panel {
    border-bottom: 1px solid #82BCF6;
}

.temp-my-portal .ui-tabs.filter-tabs .tab-button-area {
    text-align: right;
    border-top: 1px solid #C6E5FF;
    background-color: #F8FDFE;
}

.tab-button-area a.tab-previousstep, .tab-button-area a.tab-nextstep {
    padding: 3px 7px 3px 7px;
    border: solid 1px #89D2E9;
    color: #2F5BB9;
    line-height: 32px;
    cursor: pointer;
    padding-left: 15px;
    height: 19px;
    background-color: #FCFFFC;
    font-size: 12px;
}

.tab-button-area a.tab-nextstep {
    margin-right: 10px;
}

.tab-button-area i.icon-img {
    top: 2px;
    width: 15px;
    left: 6px;
}

.tab-button-area a.tab-previousstep .icon-img {
    background-position: -40px -77px;
}

.tab-button-area a.tab-nextstep .icon-img {
    background-position: -40px -97px;
}

/**/
.icon-moile {
    background-image: url(./images/blue-webfw-icons.png);
    background-repeat: no-repeat;
    _background-image: url(./images/blue-webfw-icons.gif);
    background-position: -320px -480px;
    width: 16px;
    height: 16px;
}

.import-errorview {
    color: Red;
}
